2009年7月16日

[plamo:29938] Re: Plamo 4.6 最近の Update 適用後の問題

本多です(追記)

木曜日 16 7月 2009 02:12:18 に Naofumi Honda さんは書きました:
> pam経由の時は次のようにすると
> 少くともplamo-4.6のconsole kitならば上手く動きます。
>
> /etc/security/pam_env.confに次を記入します。
> ------------------------------------------------

> CKCON_X11_DISPLAY_DEVICE DEFAULT="/dev/tty7"
> CKCON_X11_DISPLAY DEFAULT=":0"
> --------------------------------------------------

以上でRun level 3 で ck_launch_sessionを使わなくとも良くなるはずですが、
#でも私はこの方法を推奨してい訳ではありません。

Run level 4に対応するためには、pam.dの設定は
loginのみにconnectorを書いておかないといけません。
でないと2重になります。少くともkdeやgdmにこのentry
が存在しないようにしないといけません。

Naofumi Honda

投稿者 xml-rpc : 2009年7月16日 12:18
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/86689
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。